Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types
DL_SignatureKeys_GFP Struct Reference

DL signing/verification keys (in GF(p) groups) More...

`#include <gfpcrypt.h>`

Inheritance diagram for DL_SignatureKeys_GFP:

List of all members.

## Public Types

typedef DL_GroupParameters_GFP | GroupParameters
typedef DL_PublicKey_GFP < GroupParameters > | PublicKey
typedef DL_PrivateKey_GFP < GroupParameters > | PrivateKey

## Detailed Description

DL signing/verification keys (in GF(p) groups)

Definition at line 248 of file gfpcrypt.h.

The documentation for this struct was generated from the following file:

- gfpcrypt.h